PHP 4.4.4, 5.1.5 and ClamAV Update for Debian 3.1
Posted on: 08/21/2006 02:42 PM

Dotdeb has released PHP 4.4.4/5.1.5 and new ClamAV packages for Debian GNU/Linux 3.1

Here the apt source for /etc/apt/sources.list:

deb http://packages.dotdeb.org stable all
deb-src http://packages.dotdeb.org stable all

Visit Dotdeb




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/php_444515_and_clamav_update_for_debian_31.html)